Pipelines Get Cards
curl --request GET \
--url https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities \
--header 'X-ACCESS-TOKEN: <api-key>'const options = {method: 'GET', headers: {'X-ACCESS-TOKEN': '<api-key>'}};
fetch('https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities"
headers = {"X-ACCESS-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": 123,
"contact_id": 123,
"title": "<string>",
"description": "<string>",
"value": 123,
"status": "<string>",
"priority": "<string>",
"stage": {
"id": 123,
"name": "<string>"
},
"assigned_admins": [
123
],
"created_at": "2028-02-08 12:34:56",
"created_by": 123,
"updated_at": "2028-02-08 12:34:56",
"updated_by": 123
}
]
}Pipelines
Pipelines get cards
Get list of opportunities / tickets
GET
/
pipelines
/
{pipeline_id}
/
opportunities
Pipelines Get Cards
curl --request GET \
--url https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities \
--header 'X-ACCESS-TOKEN: <api-key>'const options = {method: 'GET', headers: {'X-ACCESS-TOKEN': '<api-key>'}};
fetch('https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/pipelines/{pipeline_id}/opportunities"
headers = {"X-ACCESS-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": 123,
"contact_id": 123,
"title": "<string>",
"description": "<string>",
"value": 123,
"status": "<string>",
"priority": "<string>",
"stage": {
"id": 123,
"name": "<string>"
},
"assigned_admins": [
123
],
"created_at": "2028-02-08 12:34:56",
"created_by": 123,
"updated_at": "2028-02-08 12:34:56",
"updated_by": 123
}
]
}Authorizations
API access token from your Fliqr AI dashboard (Settings → API). Send it in the X-ACCESS-TOKEN header on every request.
Path Parameters
Query Parameters
The ID of the contact to filter the opportunities.
Specifies the starting position of the first record to return in a paginated response.
Sets the maximum number of records to return per request.
Response
200 - application/json
successful operation
Show child attributes
Show child attributes
Was this page helpful?
⌘I